.product-option{
    margin: 10px 0;

    ul{
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: flex-start;

        li{
            display: inline-block;
            border-radius: 100%;
            border: 1px solid transparent;
            width: 30px;
            height: 30px;
            padding: 1px 2px;
            text-align: center;
            position: relative;
            z-index: 9;
            overflow: hidden;
            margin: 0 5px 0 0;
            transform: scale(0.9);
            transition: all .3s;

            a{
                display: inline-block;

                img {
                    display: inline-block;
                    border-radius: 100%;
                }
            }

            &.active, &:hover{
                border: 1px solid #e9e9e9;
                transform: scale(1);
                transition: all .3s;
            }
        }
    }
}